Conversations

Add an internal note

Add an internal note.

POST
/conversation/{conversation_id}/note

Add an internal note.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Path Parameters

conversation_id*string

Conversation identifier.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/conversation/string/note" \  -H "Content-Type: application/json" \  -d '{    "message": "Customer confirmed the invoice number over chat.",    "mentioned_ids": [      "9c81790c-ae74-4cbd-b2ca-d246ae0df1a9"    ]  }'
{  "message": "string"}